 /* --------------------------------------------------------------------------------
 * Globals: ELEMENTE
 * ----------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6
{
	font-family: "BwModelica-Bold", sans-serif;
	font-weight:400;
	text-transform: uppercase;
	letter-spacing: 0px;
	text-align:left;
	margin-top:16px;
	margin-top:1rem;
	
	margin-bottom:12px;
	margin-bottom:0.75rem;	
}

h1, .eqToh1 {
	font-size: 2.375rem;
	line-height: 2.625rem;
	color:#0095A9;
}

.whitebox-boxed h1
{
	color:#0095A9!important;
}


h2, .eqToh2{
	
	font-size: 1.875rem;
	line-height: 2.125rem;
	color: #0095A9;
	border-bottom: 2px solid #000000;
	padding-bottom: 22px;
	position: relative;
}

h2:after
{
	content:'';
	display:inline-block;
	background-color: #0095A9;
	height: 6px;
	width: 126px;
	position: absolute;
    bottom: -2px;
	left:0;
}

.board-page.consultant h2
{
	margin-top:36px;
	margin-bottom:24px;
}

h3, .eqToh3 {

	margin-top:24px;
	margin-top:1.5rem;
	
	font-size:23px;
	line-height:26px;	
	
	font-size: 1.438rem;
	line-height: 1.625rem;
	color:#0095A9;	
}

.board-page h2,
.board-page h3
{
	text-transform: unset;
}

h4, .eqToh4 {
	
	font-family: "DINWeb", sans-serif;
	
	font-size:20px;
	line-height:24px;	
	
	font-size: 1.25rem;
	line-height: 1.5rem;
	font-weight: 100;
}


h5
{
	font-size:18px;
	font-size: 1.125rem;
	line-height: 1.375rem;
	text-transform: unset;
}

h6
{
	font-size:18px;
	font-size: 1.125rem;
	line-height: 1.375rem;
	text-transform: unset;
}

h1.normal-text, h2.normal-text, h3.normal-text, h4.normal-text, h5.normal-text, h6.normal-text,
.normal-text h1, .normal-text h2, .normal-text h3, .normal-text h4, .normal-text h5, .normal-text h6
{
	text-transform: unset!important;
}

.subcr > .ce_headline:first-child
{
	margin-top:0px!important;
}

p, p + ul > li
{
	letter-spacing: 0px;
	font-weight: 100;
	
	font-size: 1rem;
	line-height: 1.5625rem;
}

p + ul > li
{
	letter-spacing: 0px;
	font-weight: 100;
	
	font-size: 1rem;
	line-height: 1.5625rem;
}

p + ul
{
	margin-left: 20px;
}

p + ul > li
{
	padding-left: 6px;
	list-style: disc;
}

strong
{
	font-weight: 300;
	font-family: "BwModelica-Bold", sans-serif;
}
.text-m p
{
	
	font-size: 0.875rem;
	line-height: 1.1rem;
}

.text-s p
{
	
	font-size: 0.688rem;
	line-height: 0.95rem;
}

.quote p{
	font-family: "Georgia", serif;
	font-weight: 600;
    font-style: italic;
	font-size: 1.875rem;
	line-height: 2rem;
}
.quote-s p
{
	font-family: "Georgia", serif;
	font-weight: 600;
    font-style: italic;
	font-size: 1rem;
	line-height: 1.25rem;	
}

/* COLOR BACKGROUND */

.black
{
	background-color:#000;
}

.yellow
{
	background-color:#FFEB00;
}

.highlight-red
{
	color: #EF3D4D;
}

.mousepointer,
.mousepointer .scf_shortcut
{
	cursor: pointer!important;
}
.no-margin, .no-margin p
{
	margin-top:0!important;
	margin-bottom: 0!important
}

.text-bold, .table_bold, .bold
{
	font-family: "DINWeb-Bold", sans-serif;
	font-weight: 400;
}

.center
{
	text-align:center!important;
}

.mh_text_headline_left h2,
.mh_text_headline_left h3,
.mh_text_headline_left h4
{
	text-align: left!important;
}

.contentpage #main .ce_text a
{
	font-weight:800;
	color:#83b53a;
}

.contentpage #main a:hover
{
	color:#467537!important;
}

p.teaser, .teaser p
{
	font-style: normal;
	font-size:18px;
	line-height:25px;
	color:#000;
	font-weight:600;
	
	font-size: 1.125rem;
	line-height: 1.5625em;	

}

.ce_text ul, .item_task_text ul
{
	margin-left:24px;
	position:relative;
}

.ce_text li, .item_task_text li
{
    list-style: none;
    margin-bottom: 3px;
    list-style-type: disc;
	
	font-size: 1rem;
	line-height: 1.4375em;	
	
}

.ce_text.list-s li
{
    list-style: none;
    margin-bottom: 3px;
    list-style-type: disc;
	
	font-size: 0.875rem;
	line-height: 1.1rem;	
	
}

/*
.ce_text li:before,
.contentpage #main .mhce_events li:before  {
	content: "";
	font-size:16px;
	font-weight:600;
	position:absolute;
	left:-24px;
}*/


.ce_text.taglist ul
{
	margin:0px;
}
.ce_text.taglist li 
{
	float:left;
	padding-left:42px;
	padding-right:42px;
	padding-top:16px;
	padding-bottom:16px;
	border: 1px solid #83b53a;
	list-style-type:none;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	display:inline-block;
	background-color:#fff;
	font-weight:800;
}

.ce_text.taglist li:hover
{
	background:#83b53a;
}

.ce_text.taglist li a
{
	color:#000!important;
}

.ce_text.taglist li:hover a
{
	color:#fff!important;
}

.kursiv
{
	font-style:italic;
}

.ce_download .download-element,
.ce_downloads .download-element
{
	padding-left:30px;
	background-repeat:no-repeat;
	background-position:0 4px;
	margin-bottom:16px;
}

.ce_download .download-element a,
.ce_downloads .download-element a
{
	color:#0095DB;
	margin-top: 2px;
    display: inline-block;
}

.smallmargin-top
{
	margin-top:44px;
}

.nmpoints:before
{
	width:12px;
	height:6px;
	display:block;
	position:absolute;
	margin-top:-24px;
}	

.nmpoints.white:before
{

}
/* --------------------------------------------------------------------------------
 * Globals: LINKS & BUTTON
 * ----------------------------------------------------------------------------- */

.col-container
{
	margin-left:-10px;
	margin-right:-10px;
}

.col-container.flexbox
{
	display:flex;
}
.col-container.pdr24 > div
{
	padding-right:24px;
}

.col-container.pdl24 > div
{
	padding-left:24px;
}


.column-reset{
	display:block;
	clear:both;
	height:1px;
	width:100%;
}
.column-reset:before
{
	content: "";
	clear: both;
	display: table;
}

.column-reset,
.col-container:after
{
	content: "";
	clear: both;
	display: table;
}

.col_w20
{
	width:20%;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.col_w25
{
	width:25%;
	float:left;
}

.col_w33
{
	width:33.333333%;
	float:left;
}

.col_w50
{
	width:50%;
	float:left;
	
}

.col_w66
{
	width:66.666666%;
	float:left;
}

.col_w75
{
	width:75%;
	float:left;
}

.col_w100
{
	width:100%;
	float:left;
}

.posr
{
	position:relative;
}

.col_w20, .col_w25, .col_w33, .col_w50, .col_w66, .col_w75, .col_w100
{
	padding-left:10px;
	padding-right:10px;
}		

.col-container .bgr_grey.self .inside-box
{
	background:#f3f3f3;
	padding: 36px 27px;
	height: 100%;
}

.col-container .bgr_grey.self .inside-box h1,
.col-container .bgr_grey.self .inside-box h2,
.col-container .bgr_grey.self .inside-box h3
{
	margin-top:0px;
}


.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.col-container .col_w20 .ce_text p:last-child,
.col-container .col_w25 .ce_text p:last-child,
.col-container .col_w33 .ce_text p:last-child,
.col-container .col_w50 .ce_text p:last-child,
.col-container .col_w66 .ce_text p:last-child,
.col-container .col_w75 .ce_text p:last-child,
.col-container .col_w100 .ce_text p:last-child
{
	margin-bottom:0px;
}


.subcolumns .col_1,
.subcolumns .col_2,
.subcolumns .col_3
{
	padding-right: 5%;
}

.subcolumns .col_1.last,
.subcolumns .col_2.last,
.subcolumns .col_3.last
{
	padding-right: 0%;
}

.scroll-115 
{
	max-height: 115px;
	overflow-y: scroll;
}

.unset-scroll .scroll-115 
{
	max-height: unset;
	height: 523px;
}

.scrolll::-webkit-scrollbar {
  width: 5px;
  background-color: #ededed;
}

.scrolll ::-webkit-scrollbar-thumb {
  background-color:#ededed;
}

.scrolll {
	/*height: 30vh;*/
	scroll-snap-type: y mandatory;
	scroll-snap-type: mandatory;
	overflow-y: scroll;
	scrollbar-color: #0095a9 #ededed; /** Firefox **/			
	scrollbar-width: thin;
}

.max-hc
{
	max-height: 300px;
}

.max-hc:hover
{
	max-height: unset;
}

.teamcontainer
{
	display: flex;
	align-items: center;
}

.teamcontainer + .teamcontainer
{
	margin-top: 1rem;
}

.teamcontainer p
{
	margin-bottom: unset;
	margin-right: 2rem;
}
/* --------------------------------------------------------------------------------
 * Globals: LINKS & BUTTON
 * ----------------------------------------------------------------------------- */

#main a
{
	color:#000;
	text-decoration: none ;	
	font-weight: 400;
}


#main a:hover
{
	 color:#000;
}

#cboxClose
{
	text-indent: unset!important;
	background-image: unset!important;
	width:190px!important;
	top:unset;
	bottom:16px;
	left: calc(50% - 75px);
}

#main .ce_hyperlink a,
#footer .ce_hyperlink a,
#main button,
.button,
#main p.back a,
#cboxClose
{
	border:unset;
	text-decoration: none ;	
	font-weight: 100;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:52px;
	padding-right:52px;
	height: 43px;
	background-color: #0095A9;
	color:#fff;
	display:inline-block;	
	border-radius: 5px;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 15px;
	line-height: 18px;
}

#main a.button1
{
	color:#fff;
}

.action {
	cursor: pointer;
}
#main .ce_hyperlink,
#footer .ce_hyperlink
{
	margin-bottom:1rem;
}

#main .ce_hyperlink a:hover,
#footer .ce_hyperlink a:hover,
#main button:hover,
#main p.back a:hover
{
	background-color:#00abc2;
}

#main a.button
{
	color:#fff;
}


#main p.back
{
	margin-top:1rem;
	margin-bottom:2rem;
}


.ce_download .download-element,
.ce_downloads .download-element
{
	margin-bottom:2rem;
}

.ce_download .download-element img,
.ce_downloads .download-element img
{
	display:none;
}

.ce_download .download-element,
.ce_downloads .download-element
{
	align-items: center;
    display: flex;
	font-weight: 100;
	font-family: "DINWeb",sans-serif;
}

.ce_download + .ce_download,
.download-element + .download-element
{
	margin-top:1rem;
}
.ce_download .download-element .size,
.ce_downloads .download-element .size
{
	padding-left:4px;
}
#main .ce_download .download-element a,
#main .ce_downloads .download-element a 
{	
	font-weight: 100;
	font-family: "DINWeb",sans-serif;
	margin-left: 24px;
	border-bottom: solid 2px transparent;
}
#main .ce_download .download-element a:hover,
#main .ce_downloads .download-element a:hover
{
	border-bottom: solid 2px #FFEB00;
}
#main .ce_download .download-element .di_label a:hover,
#main .ce_downloads .download-element .di_label a:hover 
{	
	border:unset;
}

.ce_download .download-element a:before,
.ce_downloads .download-element a:before
{
	content:url("../../theme/v3_images/icon_download.svg");	
	width:44px;
	height:44px;
	display:block;
	margin-right:1rem;
	position: absolute;
	margin-top: -12px;
    margin-left: -56px;
}

.ce_download .download-element:hover a:before,
.ce_downloads .download-element:hover a:before
{
	content:url("../../theme/v3_images/icon_download_h.svg");	
}

/* --------------------------------------------------------------------------------
 * Globals: MARGIN/PADDING
 * ----------------------------------------------------------------------------- */

.align-center
{
	text-align:center;
}

.align-left
{
	text-align:left;
}

.mt0
{
	margin-top:0!important;
}


.mb0
{
	margin-bottom:0!important;
}

.mt16
{
	margin-top:16px!important;
}


.mb16
{
	margin-bottom:16px!important;
}

.mt32
{
	margin-top:32px!important;
}

.mb32
{
	margin-bottom:32px!important;
}

.mt64
{
	margin-top:64px!important;
}

.mb64
{
	margin-bottom:64px!important;
}


.mt20
{
	margin-top:20px;
}

.m57
{
	margin-top:57px;
}

.mb82 
{
	margin-bottom:82px;
}
.mt68
{
	margin-top: 68px;
}

.mt106
{
	padding-top: 106px;
}

.mt182
{
	padding-top: 182px;
}


#main .mod_article .inner div[class^="ce_"].mt16 h2:first-child,
#main .mod_article .inner div[class^="ce_"].mt16 h3:first-child,
#main .mod_article .inner div[class^="ce_"].mt16 h4:first-child,
#main .mod_article .inner div[class^="ce_"].mt16 h5:first-child,
#main .mod_article .inner div[class^="ce_"].mt32 h2:first-child,
#main .mod_article .inner div[class^="ce_"].mt32 h3:first-child,
#main .mod_article .inner div[class^="ce_"].mt32 h4:first-child,
#main .mod_article .inner div[class^="ce_"].mt32 h5:first-child,
#main .mod_article .inner div[class^="ce_"].mt64 h2:first-child,
#main .mod_article .inner div[class^="ce_"].mt64 h3:first-child,
#main .mod_article .inner div[class^="ce_"].mt64 h4:first-child,
#main .mod_article .inner div[class^="ce_"].mt64 h5:first-child
{
	margin-top:0px;
}

#main .mod_article .inner .subcolumns .col_1 .ce_text:first-child h2:first-child,
#main .mod_article .inner .subcolumns .col_2 .ce_text:first-child h2:first-child,
#main .mod_article .inner .subcolumns .col_1 .ce_text:first-child h3:first-child,
#main .mod_article .inner .subcolumns .col_2 .ce_text:first-child h3:first-child,
#main .mod_article .inner .subcolumns .col_1 .ce_text:first-child h4:first-child,
#main .mod_article .inner .subcolumns .col_2 .ce_text:first-child h4:first-child,
#main .mod_article .inner .subcolumns .col_1 .ce_text:first-child h5:first-child,
#main .mod_article .inner .subcolumns .col_2 .ce_text:first-child h5:first-child,
#main .mod_article .inner .subcolumns .col_1 .ce_text:first-child h6:first-child,
#main .mod_article .inner .subcolumns .col_2 .ce_text:first-child h6:first-child
{
	margin-top:0px;
}


#main .mod_article.bg_blb_grey .inner .ce_colsetStart:first-child .subcl > div:first-child,
#main .mod_article.bg_blb_grey .inner .ce_colsetStart:first-child .subcl > .ce_headline:first-child,
#main .mod_article.bg_blb_grey .inner .ce_colsetStart:first-child .subcr > div:first-child,
#main .mod_article.bg_blb_grey .inner .ce_colsetStart:first-child .subcr > .ce_headline:first-child
{
	margin-top:1rem!important;
}

.max-w75
{
	max-width: 75%;
    margin: auto;
}

.max-w80
{
	max-width: 80%;
}

.max-w90
{
	max-width: 90%;
}


.max-w320
{
	max-width: 320px;
    margin: auto;
}


.max-center
{
	margin: auto;
}



/* --------------------------------------------------------------------------------
 * Globals: COLOR
 * ----------------------------------------------------------------------------- */


/* --------------------------------------------------------------------------------
 * Responsive Design
 * ----------------------------------------------------------------------------- */

/* --- Large devices - Desktop // xxl
 * ---------------------------------------- */

@media only screen and (max-width: 1980px) {
	
}


/* --- Large devices - Desktop // xl
 * ---------------------------------------- */
 
@media only screen and (max-width: 1385px) {
	
	
}


/* --- Large devices - Desktop // lg
 * ---------------------------------------- */
 
@media only screen and (max-width: 1199px) {
	
	
}

/* --- Medium devices - Tablet // md
 * ---------------------------------------- */
 
@media only screen and (max-width: 991px) {
	
#map-overlay .inside #map-region
{
	padding:16px;
}

}

/* --- Small devices - Phone // sm
 * ---------------------------------------- */
 
@media only screen and (max-width: 767px) {

	.subcolumns > div
	{
		width:100%!important;
		padding:unset!important;
		margin:unset!important;
		float:unset!important;
	}

}

/* --- Small devices - Phone // s
 * ---------------------------------------- */
 
@media only screen and (max-width: 639px) {
	
.col_w25
{
	width:50%;
	float:left;
}

.col_w33
{
	width:100%;
	float:left;
}

.col_w50
{
	width:100%;
	float:left;
}

.col_w66
{
	width:100%;
	float:left;
}

}

.open-for-check
{
    font-size: 11px;
    right: 0;
    top: 11px;
}


/* --- Extra small devices - Phone // xs
 * ---------------------------------------- */
 
@media only screen and (max-width: 544px) {
	

	
}





